﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33530.505
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ProyectoIdentity", "ProyectoIdentity\ProyectoIdentity.csproj", "{4594E267-5818-4FCF-B4DF-9E848BAD46E5}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "EmailService", "EmailService\EmailService.csproj", "{C841B7BF-72DD-45FE-83F5-965FDEF59FF7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4594E267-5818-4FCF-B4DF-9E848BAD46E5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4594E267-5818-4FCF-B4DF-9E848BAD46E5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4594E267-5818-4FCF-B4DF-9E848BAD46E5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4594E267-5818-4FCF-B4DF-9E848BAD46E5}.Release|Any CPU.Build.0 = Release|Any CPU
		{C841B7BF-72DD-45FE-83F5-965FDEF59FF7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C841B7BF-72DD-45FE-83F5-965FDEF59FF7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C841B7BF-72DD-45FE-83F5-965FDEF59FF7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C841B7BF-72DD-45FE-83F5-965FDEF59FF7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E47D4AA1-B89C-4129-95E9-9882AFA96280}
	EndGlobalSection
EndGlobal
